Failles de sécurité Plugins Thèmes WordPress semaine 11

WP Serveur vous informe des dernières failles de sécurité plugins et thèmes WordPress connues :

 

Plugins WordPress

  • DTracker 1.5 - Multiple Unauthenticated Blind SQL Injections
  • WordPress Mobile app Builder 1.05 - Unauthenticated File Upload
  • Webapp builder 2.0 - Unauthenticated File Upload
  • Wp2android 1.1.4 - Unauthenticated File Upload
  • mobile-friendly-app-builder-by-easytouch 3.0 - Unauthenticated File Upload
  • NewStatPress <= 1.2.4 - Stored Cross-Site Scripting (XSS)
  • VaultPress - Backend Server SSL Verification Disabled

 

Thèmes WordPress

  • Atahualpa Theme - Authenticated Cross-Site Scripting (XSS)
  • Javo Spot Premium Theme - Unauthenticated Directory Traversal
  • PageLines Platform Theme <= 1.1.4 - Cross-Site Request Forgery (CSRF)
  • Headway Theme <= 3.8.8 - Authenticated Cross-Site Scripting (XSS)
  • Neosense Theme <= 1.7 - Unrestricted File Upload
  • Akal Theme - Reflected Cross-Site Scripting (XSS)
  • ColorWay <= 3.4.1 - Cross-Site Scripting (XSS)

 

Failles WordPress

  • WordPress 3.6.0-4.7.2 - Authenticated Cross-Site Scripting (XSS) via Media File Metadata
  • WordPress 2.8.1-4.7.2 - Control Characters in Redirect URL Validation
  • WordPress 4.0-4.7.2 - Authenticated Cross-Site Scripting (XSS) in YouTube URL Embeds
  • WordPress 4.2-4.7.2 - Press This CSRF DoS
  • WordPress 4.7.0-4.7.2 - Authenticated Unintended File Deletion in Plugin Delete
  • WordPress 4.7-4.7.2 - Cross-Site Scripting (XSS) via Taxonomy Term Names
  • WordPress 4.7 - User Information Disclosure via REST API